#album:after, #album:before {
	border: solid transparent;
	content: ' ';
	height: 0;
	right: 390px;
	position: absolute;
	width: 0;
}

#album:after {
	border-width: 9px;
	border-left-color: #ccc;
	top: 15px;
}

#album:before {
	border-width: 14px;
	border-left-color: #333;
	top: 10px;
}
	#album, .album {
	width: 850px;
	height: 450px;
	overflow: hidden;
	margin: 0 auto;
	border: 2px solid #ffffff;
	background-color: #ffffff;
	z-index: -1000;
}

#paging, .paging {
	position: relative;
	top: 0px;
	left: 0px;
	width: 850px;
	height: 450px;
	color:red;
}

#paging div.page, .paging div {
	float: left;
	width: 840px;
	height: 440px;
	margin: 4px;
	border: 1px solid #666666;
	background-color: #efefef;
	background-position: 50% 50%;
	background-repeat: no-repeat;
	color: #000000;
	text-align: center;
	font-size: 0.85em;
	display: none;
	cursor: pointer;
}
.heb {
	text-align:right;
	direction:rtl;
	margin:4px;
}